CREATE TABLE CRST_GL_DAILY_RATES
(
  FROM_CURRENCY      VARCHAR2(15 BYTE),
  TO_CURRENCY        VARCHAR2(15 BYTE),
  CONVERSION_DATE    DATE,
  CONVERSION_TYPE    VARCHAR2(30 BYTE),
  CONVERSION_RATE    NUMBER,
  STATUS_CODE        VARCHAR2(1 BYTE),
  CREATION_DATE      DATE,
  CREATED_BY         NUMBER(15),
  LAST_UPDATE_DATE   DATE,
  LAST_UPDATED_BY    NUMBER(15),
  LAST_UPDATE_LOGIN  NUMBER(15),
  CONTEXT            VARCHAR2(150 BYTE),
  ATTRIBUTE1         VARCHAR2(150 BYTE),
  ATTRIBUTE2         VARCHAR2(150 BYTE),
  ATTRIBUTE3         VARCHAR2(150 BYTE),
  ATTRIBUTE4         VARCHAR2(150 BYTE),
  ATTRIBUTE5         VARCHAR2(150 BYTE),
  ATTRIBUTE6         VARCHAR2(150 BYTE),
  ATTRIBUTE7         VARCHAR2(150 BYTE),
  ATTRIBUTE8         VARCHAR2(150 BYTE),
  ATTRIBUTE9         VARCHAR2(150 BYTE),
  ATTRIBUTE10        VARCHAR2(150 BYTE),
  ATTRIBUTE11        VARCHAR2(150 BYTE),
  ATTRIBUTE12        VARCHAR2(150 BYTE),
  ATTRIBUTE13        VARCHAR2(150 BYTE),
  ATTRIBUTE14        VARCHAR2(150 BYTE),
  ATTRIBUTE15        VARCHAR2(150 BYTE),
  DUMMY              CHAR(1),
  CREATED_NAME       VARCHAR2(100),
  LAST_UPDATED_NAME  VARCHAR2(100)
);
